:root {
  --_collection---white: #fdfdfd;
  --_collection---red: #e7242c;
  --_collection---black: #030303;
  --_collection---grey: #9a9b9b;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.first-screen {
  grid-column-gap: 4.58vw;
  grid-row-gap: 4.58vw;
  background-image: url("https://cdn.prod.website-files.com/68ee9227bbb787cca5c8141d/68ee92b359d94c5aaf4cac53_first-photo.webp");
  background-position: 50% 100%;
  background-size: 100%;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 100vh;
  display: flex;
}

.h1 {
  width: 60.83vw;
  color: var(--_collection---white);
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Unbounded, sans-serif;
  font-size: 4.17vw;
  font-weight: 700;
  line-height: 114%;
}

.head-text {
  grid-column-gap: 2.08vw;
  grid-row-gap: 2.08vw;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.p-28 {
  width: 50vw;
  color: var(--_collection---white);
  text-align: center;
  font-family: Unbounded, sans-serif;
  font-size: 1.46vw;
  font-weight: 300;
  line-height: 124%;
}

.p-28.left-align {
  text-align: left;
  text-align: left;
  width: auto;
  line-height: 114%;
}

.h-24 {
  color: var(--_collection---white);
  font-family: Unbounded, sans-serif;
  font-weight: 700;
}

.h-24.caps {
  text-transform: uppercase;
  text-transform: uppercase;
  font-size: 1.25vw;
  line-height: 124%;
}

.descriptor {
  grid-column-gap: .73vw;
  grid-row-gap: .73vw;
  justify-content: center;
  display: flex;
}

.red-line {
  width: .31vw;
}

.head-div {
  grid-column-gap: 2.5vw;
  grid-row-gap: 2.5vw;
  flex-flow: column;
  padding-top: 2vw;
  display: flex;
}

.button-head {
  grid-column-gap: 1.67vw;
  grid-row-gap: 1.67vw;
  display: flex;
}

.button {
  color: var(--_collection---white);
  border-radius: .42vw;
  padding: 1.25vw 3.13vw;
  font-family: Unbounded, sans-serif;
  font-size: 1.35vw;
  line-height: 124%;
}

.button.red {
  background-color: var(--_collection---red);
  font-weight: 500;
  transition: all .33s;
}

.button.red:hover {
  background-color: var(--_collection---white);
  color: var(--_collection---red);
}

.button.red.smaller-button {
  padding: 1.04vw 2.71vw;
  font-size: 1.15vw;
}

.button.red.smaller-button.text-16px {
  font-size: .83vw;
}

.button.white-stroked {
  border: .1vw solid var(--_collection---white);
  background-color: #3898ec00;
  transition: all .33s;
}

.button.white-stroked:hover {
  background-color: var(--_collection---white);
  color: var(--_collection---black);
}

.button.white-stroked.header-button {
  border-radius: .26vw;
  padding: .83vw 1.56vw;
  font-size: .94vw;
}

.button.white-stroked.header-button.mobile {
  display: none;
}

.button.white-stroked.service-button {
  padding: 1.04vw 2.71vw;
  font-size: 1.15vw;
}

.button.white-filled-form {
  border: .1vw solid var(--_collection---white);
  background-color: var(--_collection---white);
  color: var(--_collection---red);
  padding-top: 1.04vw;
  padding-bottom: 1.04vw;
  font-size: .83vw;
  font-weight: 500;
  transition: all .33s;
}

.button.white-filled-form:hover {
  border: .1vw solid var(--_collection---white);
  background-color: var(--_collection---red);
  color: var(--_collection---white);
}

.header {
  z-index: 1;
  justify-content: space-between;
  align-items: center;
  width: 100vw;
  padding: 1.72vw 3.75vw;
  display: flex;
  position: fixed;
}

.logo {
  width: 7.81vw;
  height: 3.59vw;
}

.header-links {
  grid-column-gap: 3.02vw;
  grid-row-gap: 3.02vw;
  display: flex;
}

.link {
  color: var(--_collection---white);
  font-family: Unbounded, sans-serif;
  font-size: .94vw;
  line-height: 124%;
  text-decoration: none;
}

.section-1 {
  background-image: url("https://cdn.prod.website-files.com/68ee9227bbb787cca5c8141d/68f93ab65e7b1715af9ceb27_section-1_texture_02-min.webp");
  background-position: 0 0;
  background-repeat: repeat;
  background-size: contain;
  background-attachment: fixed;
  padding: 2.6vw 3.75vw 3.51vw;
  position: relative;
}

.body {
  background-color: var(--_collection---black);
}

.artefacts {
  grid-column-gap: 3.75vw;
  grid-row-gap: 3.75vw;
  flex-flow: column;
  padding-bottom: 3.54vw;
  display: flex;
  position: relative;
}

.digits-block {
  grid-column-gap: 3.33vw;
  grid-row-gap: 3.33vw;
  flex-flow: column;
  width: 68.75vw;
  display: flex;
}

.h-40 {
  color: var(--_collection---white);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Unbounded, sans-serif;
  font-size: 2.08vw;
  font-weight: 500;
  line-height: 124%;
}

.h-40.final-form {
  line-height: 114%;
}

.digits {
  justify-content: space-between;
  height: 13.02vw;
  display: flex;
}

.digit-block.block-2 {
  align-self: center;
}

.digit-block.block-3 {
  align-self: flex-end;
}

.h-64-black {
  color: var(--_collection---red);
  font-family: Unbounded, sans-serif;
  font-size: 3.33vw;
  font-weight: 900;
  line-height: 124%;
}

.p-32 {
  color: var(--_collection---white);
  font-family: Unbounded, sans-serif;
  font-size: 1.67vw;
  line-height: 124%;
}

.p-32.digit-p {
  margin-top: -.47vw;
}

.p-32.black {
  color: var(--_collection---black);
}

.p-32.black._77per {
  width: 77%;
}

.diploma1 {
  width: 21.25vw;
}

.diploma2 {
  width: 19.58vw;
}

.diploma-block {
  grid-column-gap: 10.47vw;
  grid-row-gap: 10.47vw;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.diploma-photos {
  grid-column-gap: 4.11vw;
  grid-row-gap: 4.11vw;
  display: flex;
}

.diploma-text {
  grid-column-gap: 2.08vw;
  grid-row-gap: 2.08vw;
  flex-flow: column;
  width: 37.08vw;
  display: flex;
}

.icon {
  width: 5.63vw;
  height: 5.63vw;
}

.services {
  grid-column-gap: 2.81vw;
  grid-row-gap: 2.81vw;
  flex-flow: column;
  padding-top: 3.54vw;
  padding-bottom: 3.54vw;
  display: flex;
}

.h-60 {
  color: var(--_collection---white);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Unbounded, sans-serif;
  font-size: 3.13vw;
  font-weight: 500;
  line-height: 114%;
}

.services-content {
  grid-column-gap: 2.08vw;
  grid-row-gap: 2.08vw;
  flex-flow: column;
  display: flex;
}

.service-content {
  z-index: 1;
  grid-column-gap: 2.08vw;
  grid-row-gap: 2.08vw;
  flex-flow: column;
  display: flex;
  position: relative;
}

.p-18 {
  color: var(--_collection---white);
  letter-spacing: .01vw;
  font-family: Unbounded, sans-serif;
  font-size: .94vw;
  line-height: 124%;
}

.p-18.black {
  color: #010415;
}

.p-18.light {
  font-weight: 300;
}

.p-18.light._110per-height {
  margin-bottom: 0;
  padding-top: .83vw;
  line-height: 110%;
}

.p-18.light._80per-dekstop {
  width: 80%;
}

.service-block {
  z-index: 0;
  grid-column-gap: 3.75vw;
  grid-row-gap: 3.75vw;
  border: .05vw solid var(--_collection---white);
  background-color: var(--_collection---black);
  border-radius: .94vw;
  justify-content: flex-start;
  align-items: center;
  padding: 1.67vw;
  display: flex;
  position: relative;
}

.service-info {
  grid-column-gap: 1.77vw;
  grid-row-gap: 1.77vw;
  align-items: center;
  display: flex;
}

.service-head {
  grid-column-gap: .63vw;
  grid-row-gap: .63vw;
  flex-flow: column;
  display: flex;
}

.service-image {
  object-fit: cover;
  border-radius: .31vw;
  flex: none;
  width: 29.17vw;
  height: 19.38vw;
}

.pop-up_text {
  grid-column-gap: 1.111vw;
  grid-row-gap: 1.111vw;
  flex-flow: column;
  display: flex;
}

.pop-up_wrapper {
  z-index: 4;
  -webkit-backdrop-filter: blur(.5vw);
  backdrop-filter: blur(.5vw);
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: none;
  position: fixed;
  inset: 0%;
}

.pop-up_wrapper.service-variant {
  z-index: auto;
  width: 100vw;
  height: 100vh;
  display: flex;
}

.main-form {
  grid-column-gap: .83vw;
  grid-row-gap: .83vw;
  flex-flow: column;
  display: flex;
}

.pop-up_form {
  flex-flow: column;
  justify-content: flex-end;
  align-items: stretch;
  margin-bottom: 0;
  display: flex;
}

.pop-up_block {
  grid-column-gap: 3.13vw;
  grid-row-gap: 3.13vw;
  border: 1px solid var(--_collection---white);
  background-color: var(--_collection---black);
  border-radius: .94vw;
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  width: 50vw;
  padding: 3.13vw;
  display: none;
  position: fixed;
}

.cross_pop-up {
  width: 1.67vw;
  height: 1.67vw;
  position: absolute;
  inset: 4% 2% auto auto;
}

.cross_pop-up.bigger {
  width: 3.33vw;
  height: 3.33vw;
}

.error-message {
  border-radius: 3.33vw;
  margin-top: 1.67vw;
  padding: 1.67vw;
  position: absolute;
  inset: 12% 7% auto auto;
}

.success-message {
  background-color: #fcfcff;
  border-radius: 3.33vw;
  padding: 1.67vw;
}

.success-message.cta-form {
  height: 13.75vw;
}

.block-inside {
  grid-column-gap: .42vw;
  grid-row-gap: .42vw;
  flex-direction: column;
  flex: 0 auto;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.block {
  grid-column-gap: 1.04vw;
  grid-row-gap: 1.04vw;
  border: .05vw solid var(--_collection---white);
  background-color: var(--_collection---black);
  border-radius: .63vw;
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  margin-bottom: 3.57vw;
  padding: 1.46vw;
  display: flex;
  position: sticky;
}

.block._4 {
  z-index: 7;
  top: 25%;
}

.block._2 {
  z-index: 5;
  top: 25%;
}

.block._5 {
  z-index: 8;
  top: 25%;
}

.block._3 {
  z-index: 6;
  top: 25%;
}

.block._1 {
  z-index: 4;
  top: 25%;
}

.col-right {
  flex-direction: column;
  flex: 1;
  margin-top: 0;
  display: flex;
}

.advantages {
  width: 90%;
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
}

.advantages.cc-flex-h {
  z-index: 1;
  z-index: 1;
  flex: 1;
  justify-content: center;
  align-items: center;
  width: auto;
  max-width: none;
  margin-left: 0;
  margin-right: 0;
  padding-top: 3.54vw;
  display: flex;
  position: relative;
}

.h-48 {
  color: var(--_collection---white);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Unbounded, sans-serif;
  font-size: 2.5vw;
  font-weight: 500;
  line-height: 114%;
}

.h-48.center-dekstop {
  text-align: center;
  text-align: center;
}

.col-left {
  flex: 1;
  align-self: stretch;
  position: relative;
}

.learn_wrapper {
  padding-top: 4.32vw;
  padding-bottom: 7.89vw;
  position: sticky;
  top: 34%;
}

.h-32-regular {
  color: var(--_collection---white);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Unbounded, sans-serif;
  font-size: 1.67vw;
  font-weight: 400;
  line-height: 124%;
}

.icon-reason {
  width: 5.63vw;
  height: 5.63vw;
}

.section-cta {
  background-image: url("https://cdn.prod.website-files.com/68ee9227bbb787cca5c8141d/68f8f31e533b81c190ec404d_red-texture.webp");
  background-position: 0 0;
  background-size: cover;
  justify-content: center;
  align-items: stretch;
  padding-top: 4.17vw;
  padding-bottom: 4.17vw;
  display: flex;
  position: relative;
}

.form-container {
  grid-column-gap: 3.13vw;
  grid-row-gap: 3.13vw;
  flex-flow: column;
  width: 40.68vw;
  display: flex;
}

.p-20-light {
  color: var(--_collection---white);
  font-family: Unbounded, sans-serif;
  font-size: 1.04vw;
  font-weight: 300;
  line-height: 124%;
}

.p-20-light.center-dekstop {
  text-align: center;
  text-align: center;
}

.text-field {
  border: .05vw solid var(--_collection---white);
  -webkit-backdrop-filter: blur(4.28vw);
  backdrop-filter: blur(4.28vw);
  color: var(--_collection---white);
  background-color: #fdfdfd03;
  border-radius: .31vw;
  flex: 1;
  margin-bottom: 0;
  padding: 1.04vw;
  font-family: Unbounded, sans-serif;
  font-size: .83vw;
  font-weight: 300;
  line-height: 100%;
}

.text-field::placeholder {
  color: var(--_collection---white);
}

.text-fields {
  grid-column-gap: .63vw;
  grid-row-gap: .63vw;
  flex-flow: column;
  display: flex;
}

.form-cta {
  grid-column-gap: 1.25vw;
  grid-row-gap: 1.25vw;
  flex-flow: column;
  display: flex;
}

.form-cta_block {
  margin-bottom: 0;
  position: relative;
}

.form-head {
  grid-column-gap: 1.67vw;
  grid-row-gap: 1.67vw;
  flex-flow: column;
  display: flex;
}

.form-icons {
  mix-blend-mode: luminosity;
  justify-content: space-between;
  align-items: center;
  padding-left: 4.22vw;
  padding-right: 8.23vw;
  display: flex;
  position: absolute;
  inset: 0% 0% 17%;
}

.icon-cta-1 {
  width: 17.45vw;
  height: 14.79vw;
}

.icon-cta-2 {
  width: 12.34vw;
  height: 10.94vw;
  margin-top: 3.38vw;
}

.section-about-us {
  grid-column-gap: 4.17vw;
  grid-row-gap: 4.17vw;
  background-image: url("https://cdn.prod.website-files.com/68ee9227bbb787cca5c8141d/68eeab07acaf899500e73f0e_section-1_texture.png");
  background-position: 0 0;
  background-size: contain;
  flex-flow: column;
  padding: 5vw 3.75vw 7.08vw;
  display: flex;
}

.about-us_team {
  grid-column-gap: 4.06vw;
  grid-row-gap: 4.06vw;
  display: flex;
}

.about-us_head {
  grid-column-gap: 7.92vw;
  grid-row-gap: 7.92vw;
  justify-content: flex-start;
  align-items: flex-end;
  display: flex;
}

.about-us_header {
  grid-column-gap: 2.5vw;
  grid-row-gap: 2.5vw;
  width: 39.58vw;
  display: flex;
}

.about-us_icon {
  width: 5.42vw;
  height: 4.95vw;
}

.about-us_text {
  width: 37.5vw;
}

.about-us_block {
  grid-column-gap: 1.46vw;
  grid-row-gap: 1.46vw;
  flex-flow: column;
  width: 32.34vw;
  display: flex;
}

.about-us_photo {
  border-radius: .42vw;
  width: 32.34vw;
  height: 26.15vw;
}

.about-us_description {
  grid-column-gap: 2.08vw;
  grid-row-gap: 2.08vw;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.h-26-medium {
  color: var(--_collection---white);
  font-family: Unbounded, sans-serif;
  font-size: 1.35vw;
  font-weight: 500;
  line-height: 124%;
}

.p-16 {
  color: var(--_collection---white);
  font-family: Unbounded, sans-serif;
  font-size: .83vw;
  line-height: 124%;
}

.p-16.light {
  font-weight: 300;
  text-decoration: none;
}

.shadow {
  z-index: 0;
  position: absolute;
  inset: 0% auto auto 0%;
}

.shadow.down {
  inset: auto 0% 0%;
  inset: auto 0% 0%;
  transform: rotate(180deg);
}

.section-2 {
  grid-column-gap: 4.38vw;
  grid-row-gap: 4.38vw;
  background-image: url("https://cdn.prod.website-files.com/68ee9227bbb787cca5c8141d/68f946375ac88b6898fa8865_photo-auto.webp");
  background-position: 0 0;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  height: 44.27vw;
  padding-bottom: 3.94vw;
  padding-left: 3.75vw;
  padding-right: 3.75vw;
  display: flex;
}

.h-96-medium {
  color: var(--_collection---white);
  font-family: Unbounded, sans-serif;
  font-size: 5vw;
  font-weight: 500;
  line-height: 114%;
}

.p-24-light {
  color: var(--_collection---white);
  font-family: Unbounded, sans-serif;
  font-size: 1.25vw;
  font-weight: 300;
  line-height: 124%;
}

.phrase-1 {
  width: 29.17vw;
}

.phrase-2 {
  width: 30.36vw;
}

.phrases {
  grid-column-gap: 10.42vw;
  grid-row-gap: 10.42vw;
  display: flex;
}

.phrase-head {
  grid-column-gap: 2.5vw;
  grid-row-gap: 2.5vw;
  flex-flow: column;
  display: flex;
}

.faq-icon {
  width: 2.5%;
  height: 2.5%;
  transform: rotate(0);
}

.faq-question {
  cursor: pointer;
  justify-content: space-between;
  align-items: center;
  padding-left: 0;
  display: flex;
}

.h-28-semibold {
  color: var(--_collection---white);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Unbounded, sans-serif;
  font-size: 1.46vw;
  font-weight: 600;
  line-height: 100%;
}

.faq-answer {
  overflow: hidden;
}

.faq-grid {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  display: flex;
}

.faq-wrap {
  border-top: .0345vw solid #a0a0a0;
  border-bottom: .0345vw solid #a0a0a0;
  flex-flow: column;
  margin-bottom: -.069vw;
  padding-top: 1.67vw;
  padding-bottom: 1.67vw;
  display: flex;
}

.section-faq {
  grid-column-gap: 1.88vw;
  grid-row-gap: 1.88vw;
  flex-flow: column;
  padding: 5vw 3.75vw 3.54vw;
  display: flex;
}

.section_form-map {
  grid-column-gap: 7.92vw;
  grid-row-gap: 7.92vw;
  justify-content: space-between;
  padding: 3.54vw 3.75vw 2.5vw;
  display: flex;
}

.form-final_block {
  margin-bottom: 0;
  position: relative;
}

.form-final {
  grid-column-gap: .83vw;
  grid-row-gap: .83vw;
  flex-flow: column;
  justify-content: flex-start;
  display: flex;
}

.form-final_container {
  grid-column-gap: 2.5vw;
  grid-row-gap: 2.5vw;
  flex-flow: column;
  justify-content: space-between;
  align-items: stretch;
  width: 29.17vw;
  display: flex;
}

.form-final_head {
  grid-column-gap: 1.25vw;
  grid-row-gap: 1.25vw;
  flex-flow: column;
  display: flex;
}

.section-contacts {
  justify-content: space-between;
  align-items: flex-start;
  padding: 2.5vw 3.75vw 2.19vw;
  display: flex;
}

.section-3 {
  background-image: url("https://cdn.prod.website-files.com/68ee9227bbb787cca5c8141d/68fa067e35bee44de8b9c4fd_section-3_texture-min.webp");
  background-position: 0 0;
  background-size: cover;
  background-attachment: scroll;
}

.contact-block {
  grid-column-gap: 1.25vw;
  grid-row-gap: 1.25vw;
  flex-flow: column;
  display: flex;
}

.contact-block.block-1 {
  width: 17.84vw;
}

.contact-head {
  grid-column-gap: .21vw;
  grid-row-gap: .21vw;
  flex-flow: column;
  display: flex;
}

.h-32-medium {
  color: var(--_collection---white);
  font-family: Unbounded, sans-serif;
  font-size: 1.67vw;
  font-weight: 500;
  line-height: 114%;
}

.p-12-light {
  color: var(--_collection---grey);
  font-family: Unbounded, sans-serif;
  font-size: .63vw;
  font-weight: 300;
  line-height: 100%;
}

.h-16-medium {
  color: var(--_collection---white);
  font-family: Unbounded, sans-serif;
  font-size: .83vw;
  font-weight: 500;
  line-height: 124%;
}

.block-links {
  grid-column-gap: .42vw;
  grid-row-gap: .42vw;
  flex-flow: column;
  display: flex;
}

.block-buttons {
  grid-column-gap: 1.04vw;
  grid-row-gap: 1.04vw;
  display: flex;
}

.social-link {
  background-color: var(--_collection---red);
  border-radius: .31vw;
  justify-content: center;
  align-items: center;
  width: 3.33vw;
  height: 3.33vw;
  transition: all .33s;
  display: flex;
}

.social-link:hover {
  transform: scale(1.06);
}

.icon-social {
  width: 1.67vw;
  height: 1.67vw;
}

.icon-social.bigger {
  width: 2.08vw;
  height: 2.08vw;
}

.footer {
  padding: 2.19vw 3.75vw 1.46vw;
}

.footer-container {
  justify-content: space-between;
  align-items: center;
  padding-bottom: 1.67vw;
  display: flex;
}

.footer-final {
  border-top: .1vw solid var(--_collection---white);
  justify-content: space-between;
  padding-top: 1.35vw;
  display: flex;
}

.p-14-light {
  color: var(--_collection---white);
  font-family: Unbounded, sans-serif;
  font-size: .73vw;
  font-weight: 300;
  line-height: 124%;
  text-decoration: none;
}

.pic-1 {
  width: 2.76vw;
  height: 2.55vw;
  position: absolute;
  top: -.25vw;
  left: 28vw;
}

.pic-2 {
  width: 4.27vw;
  height: 3.59vw;
  position: absolute;
  top: -.75vw;
  left: 30.3vw;
}

.pic-3 {
  z-index: auto;
  width: 2.86vw;
  height: 2.71vw;
  position: absolute;
  top: -.2vw;
  left: 39.1vw;
}

.map-container {
  flex: 1;
  justify-content: space-between;
  align-self: stretch;
  display: flex;
}

.code-embed {
  justify-content: flex-start;
  align-items: stretch;
  width: 100%;
  height: 26vw;
}

.pop-up_service {
  z-index: 10;
  grid-column-gap: 3.75vw;
  grid-row-gap: 3.75vw;
  border: .1vw solid var(--_collection---white);
  background-color: var(--_collection---black);
  border-radius: .94vw;
  justify-content: flex-start;
  align-self: center;
  align-items: center;
  width: 92.5vw;
  height: 48.75vw;
  padding: 1.67vw;
  display: none;
  position: fixed;
}

.service-image_pop-up {
  object-fit: cover;
  border-radius: .42vw;
  width: 35.42vw;
  height: 100%;
}

.pop-up_content {
  grid-column-gap: 2.08vw;
  grid-row-gap: 2.08vw;
  flex-flow: column;
  display: flex;
}

.pop-up_list {
  grid-column-gap: 1.67vw;
  grid-row-gap: 1.67vw;
  flex-flow: column;
  display: flex;
}

.pop-up_point {
  grid-column-gap: .42vw;
  grid-row-gap: .42vw;
  flex-flow: column;
  display: flex;
}

.inner-list {
  grid-column-gap: .1vw;
  grid-row-gap: .1vw;
  flex-flow: column;
  margin-bottom: 0;
  padding-left: 2vw;
  display: flex;
}

.hamburger_menu, .arrow_vector {
  display: none;
}

.error-message-2 {
  border-radius: 3.33vw;
  margin-top: 0;
  padding: 1.67vw;
  position: absolute;
  inset: auto 0% -38%;
}

.error-message-2.cta-form {
  bottom: -41%;
}

.div-center {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-top: 3.33vw;
  display: flex;
}

.code_hidden {
  display: none;
}

@media screen and (max-width: 991px) {
  .block {
    top: 28%;
  }

  .col-right {
    align-self: stretch;
    margin-top: 24px;
  }

  .advantages.cc-flex-h {
    flex-direction: column;
  }

  .faq-grid {
    grid-row-gap: 30px;
  }
}

@media screen and (max-width: 767px) {
  .block {
    margin-bottom: 40px;
  }

  .advantages {
    width: 100%;
    padding-left: 40px;
    padding-right: 40px;
  }

  .advantages.cc-flex-h {
    flex-direction: column;
  }
}

@media screen and (max-width: 479px) {
  .first-screen {
    grid-column-gap: 14.93vw;
    grid-row-gap: 14.93vw;
    background-position: 30% 0;
    background-size: cover;
    align-items: stretch;
    padding-left: 5.33vw;
    padding-right: 5.33vw;
  }

  .h1 {
    text-align: left;
    width: auto;
    font-size: 8.53vw;
  }

  .head-text {
    grid-column-gap: 9.6vw;
    grid-row-gap: 9.6vw;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .p-28 {
    text-align: left;
    width: 74.93vw;
    font-size: 3.47vw;
  }

  .p-28.left-align {
    font-size: 3.73vw;
  }

  .h-24.caps {
    font-size: 2.93vw;
  }

  .descriptor {
    grid-column-gap: 2.13vw;
    grid-row-gap: 2.13vw;
    justify-content: flex-start;
  }

  .red-line {
    width: .8vw;
  }

  .head-div {
    grid-column-gap: 11.73vw;
    grid-row-gap: 11.73vw;
  }

  .button-head {
    grid-column-gap: 2.13vw;
    grid-row-gap: 2.13vw;
    flex-flow: column;
  }

  .button {
    border-radius: 1.07vw;
    align-self: center;
    padding: 3.73vw 8.53vw;
    font-size: 3.73vw;
  }

  .button.white-stroked.header-button, .button.white-stroked.header-button.hidden {
    display: none;
  }

  .button.red {
    justify-content: center;
    align-self: stretch;
    align-items: center;
    display: flex;
  }

  .button.red.smaller-button {
    padding: 2.67vw 6.93vw;
    font-size: 3.2vw;
  }

  .button.red.smaller-button.text-16px {
    font-size: 2.13vw;
  }

  .button.white-stroked {
    border-width: .27vw;
  }

  .button.white-stroked.header-button, .button.white-stroked.header-button.hidden {
    display: none;
  }

  .button.white-stroked.header-button, .button.white-stroked.header-button.hidden {
    display: none;
  }

  .button.white-stroked.header-button.hidden {
    display: none;
  }

  .button.white-stroked.header-button.mobile {
    align-self: flex-start;
    margin-top: 12.8vw;
    padding: 3.73vw 8.53vw;
    font-size: 3.73vw;
    display: flex;
  }

  .button.white-stroked.mobile_head {
    border-style: none;
    padding: 3.2vw 8vw;
    text-decoration: underline;
  }

  .button.white-stroked.service-button {
    padding: 2.67vw 6.93vw;
    font-size: 3.2vw;
  }

  .button.white-filled-form {
    align-self: stretch;
    padding-top: 2.67vw;
    padding-bottom: 2.67vw;
    font-size: 2.13vw;
  }

  .header {
    z-index: 9;
    padding-top: 7.47vw;
    padding-left: 5.33vw;
    padding-right: 5.33vw;
  }

  .logo {
    z-index: 10;
    width: 22.93vw;
    height: 10.67vw;
    position: relative;
  }

  .header-links {
    background-color: var(--_collection---black);
    flex-flow: column;
    justify-content: center;
    align-items: stretch;
    width: 100vw;
    height: 100vh;
    padding: 5.33vw;
    display: none;
    position: fixed;
    inset: 0% auto auto 0%;
  }

  .header-links.footer-links {
    display: none;
  }

  .link {
    font-size: 6.4vw;
  }

  .section-1 {
    padding: 0 5.33vw 8vw;
  }

  .artefacts {
    grid-column-gap: 9.6vw;
    grid-row-gap: 9.6vw;
    padding-bottom: 8vw;
  }

  .digits-block {
    grid-column-gap: 7.47vw;
    grid-row-gap: 7.47vw;
    width: auto;
  }

  .h-40 {
    font-size: 4.27vw;
  }

  .h-40.final-form {
    width: 70%;
  }

  .h-40.before_digits {
    font-size: 4vw;
  }

  .digits {
    flex-flow: column;
    height: 49.87vw;
  }

  .digit-block.block-2 {
    padding-right: 16vw;
  }

  .h-64-black {
    font-size: 7.47vw;
  }

  .p-32 {
    font-size: 4.27vw;
  }

  .p-32.digit-p {
    font-size: 3.73vw;
  }

  .diploma1 {
    width: 40.8vw;
  }

  .diploma2 {
    width: 41.33vw;
  }

  .diploma-block {
    grid-column-gap: 7.47vw;
    grid-row-gap: 7.47vw;
    flex-flow: column;
    align-items: stretch;
  }

  .diploma-photos {
    justify-content: space-between;
  }

  .diploma-text {
    width: auto;
  }

  .icon {
    width: 14.4vw;
    height: 14.4vw;
  }

  .services {
    grid-column-gap: 6.4vw;
    grid-row-gap: 6.4vw;
    padding-top: 8vw;
    padding-bottom: 8vw;
  }

  .h-60 {
    font-size: 6.93vw;
  }

  .h-60.pop-up_text {
    font-size: 5.33vw;
  }

  .services-content {
    grid-column-gap: 5.33vw;
    grid-row-gap: 5.33vw;
  }

  .service-content {
    grid-column-gap: 4.27vw;
    grid-row-gap: 4.27vw;
  }

  .button-2 {
    border-radius: 6.67vw;
    justify-content: center;
    align-items: center;
    height: 10.56vw;
    padding: 2.78vw 7.22vw;
    display: flex;
  }

  .button-2.service {
    border-radius: 5.56vw;
    height: 8.33vw;
    padding: 2.08vw 7.22vw;
  }

  .p-18 {
    font-size: 3.06vw;
  }

  .p-18.light {
    font-size: 2.4vw;
  }

  .p-18.light._110per-height {
    padding-top: 4.27vw;
  }

  .p-18.light._80per-dekstop {
    width: auto;
  }

  .service-block {
    grid-column-gap: 4.27vw;
    grid-row-gap: 4.27vw;
    border-width: .27vw;
    border-radius: 2.13vw;
    flex-flow: column;
    padding: 4.27vw;
    display: flex;
  }

  .service-info {
    grid-column-gap: 5.56vw;
    grid-row-gap: 5.56vw;
  }

  .service-head {
    grid-column-gap: 1.6vw;
    grid-row-gap: 1.6vw;
  }

  .service-image {
    border-radius: .83vw;
    order: -1;
    width: 100%;
    height: 48vw;
  }

  .pop-up_text {
    grid-column-gap: 2.778vw;
    grid-row-gap: 2.778vw;
    align-self: center;
  }

  .pop-up_wrapper {
    z-index: 11;
    display: none;
  }

  .main-form {
    grid-column-gap: 3.33vw;
    grid-row-gap: 3.33vw;
  }

  .pop-up_form {
    width: 100%;
    height: auto;
  }

  .pop-up_block {
    grid-column-gap: 4.8vw;
    grid-row-gap: 4.8vw;
    border-radius: 1.389vw;
    width: auto;
    margin-left: 5.33vw;
    margin-right: 5.33vw;
    padding: 8.53vw 4.27vw 4.27vw;
    display: none;
  }

  .cross_pop-up {
    width: 5vw;
    height: 5vw;
  }

  .cross_pop-up.bigger {
    width: 7.47vw;
    height: 7.47vw;
    right: 6%;
  }

  .error-message.pop-up_mobile {
    inset: auto 0% -26%;
    margin-top: 0;
    padding: 3.33vw;
    inset: auto 0% -26%;
  }

  .success-message.cta-form, .success-message.final-form_mobile_success, .success-message.cta-form, .success-message.final-form_mobile_success {
    height: 37.33vw;
  }

  .block-inside {
    grid-column-gap: 1.07vw;
    grid-row-gap: 1.07vw;
  }

  .block {
    grid-column-gap: 3.2vw;
    grid-row-gap: 3.2vw;
    border-radius: 2.13vw;
    margin-bottom: 8vw;
    padding: 4.27vw;
    top: 60%;
  }

  .block._4, .block._2 {
    top: 12%;
  }

  .block._4, .block._2 {
    top: 12%;
  }

  .block._5 {
    border-width: .27vw;
    top: 12%;
  }

  .block._3 {
    top: 12%;
  }

  .block._1 {
    margin-top: 0;
    top: 12%;
  }

  .col-right {
    margin-top: 0;
  }

  .advantages {
    padding-left: 28px;
    padding-right: 28px;
    overflow: visible;
  }

  .advantages.cc-flex-h {
    grid-column-gap: 6.67vw;
    grid-row-gap: 6.67vw;
    grid-column-gap: 6.67vw;
    grid-row-gap: 6.67vw;
    padding-top: 8vw;
    padding-left: 0;
    padding-right: 0;
  }

  .h-48 {
    font-size: 6.93vw;
  }

  .h-48.center-dekstop {
    text-align: left;
    font-size: 4.8vw;
  }

  .h-48.faq-head {
    font-size: 6.4vw;
  }

  .h-48.pop-up_text {
    font-size: 4.27vw;
  }

  .learn_wrapper {
    padding-top: 0;
    padding-bottom: 0;
  }

  .h-32-regular {
    font-size: 4.27vw;
  }

  .icon-reason {
    width: 14.4vw;
    height: 14.4vw;
  }

  .section-cta {
    padding: 7.47vw 5.33vw;
  }

  .form-container {
    grid-column-gap: 6.4vw;
    grid-row-gap: 6.4vw;
    width: auto;
  }

  .p-20-light {
    font-size: 2.4vw;
  }

  .p-20-light.center-dekstop {
    text-align: left;
  }

  .p-20-light.center-dekstop.p_pop-up {
    text-align: center;
    text-align: center;
    font-size: 2.13vw;
  }

  .p-20-light.final-text {
    font-size: 2.67vw;
  }

  .text-field {
    border-width: .13vw;
    border-radius: .8vw;
    padding: 2.67vw;
    font-size: 2.13vw;
    display: flex;
    overflow: clip;
  }

  .text-field.course-choice {
    flex: 0 auto;
    height: 7.47vw;
  }

  .text-fields {
    grid-column-gap: 1.6vw;
    grid-row-gap: 1.6vw;
  }

  .form-cta {
    grid-column-gap: 4.27vw;
    grid-row-gap: 4.27vw;
  }

  .form-head {
    grid-column-gap: 3.73vw;
    grid-row-gap: 3.73vw;
  }

  .form-icons {
    display: none;
  }

  .section-about-us {
    grid-column-gap: 10.67vw;
    grid-row-gap: 10.67vw;
    background-size: cover;
    padding-top: 16vw;
    padding-left: 5.33vw;
    padding-right: 5.33vw;
  }

  .about-us_team {
    grid-column-gap: 9.6vw;
    grid-row-gap: 9.6vw;
    flex-flow: column;
  }

  .about-us_head {
    grid-column-gap: 6.4vw;
    grid-row-gap: 6.4vw;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .about-us_header {
    grid-column-gap: 5.33vw;
    grid-row-gap: 5.33vw;
    justify-content: space-between;
    align-items: center;
    width: auto;
  }

  .about-us_icon {
    width: 13.87vw;
    height: 12.8vw;
  }

  .about-us_text {
    width: 62.4vw;
  }

  .about-us_block {
    grid-column-gap: 3.73vw;
    grid-row-gap: 3.73vw;
    width: auto;
  }

  .about-us_photo {
    border-radius: 1.07vw;
    width: auto;
    height: auto;
  }

  .about-us_description {
    grid-column-gap: 1.87vw;
    grid-row-gap: 1.87vw;
    flex-flow: column;
  }

  .h-26-medium {
    font-size: 3.47vw;
  }

  .p-16.light {
    font-size: 2.4vw;
  }

  .section-2 {
    grid-column-gap: 9.6vw;
    grid-row-gap: 9.6vw;
    background-image: url("https://cdn.prod.website-files.com/68ee9227bbb787cca5c8141d/68f9500ff97d4bdfec3b5215_photo-auto-mobile.webp");
    background-size: cover;
    height: 117.33vw;
    padding: 13.87vw 5.33vw 18.93vw;
  }

  .h-96-medium {
    font-size: 8.53vw;
  }

  .p-24-light {
    font-size: 3.2vw;
  }

  .phrase-1 {
    width: 68.27vw;
  }

  .phrase-2 {
    width: 76vw;
  }

  .phrases {
    grid-column-gap: 6.93vw;
    grid-row-gap: 6.93vw;
    flex-flow: column;
  }

  .phrase-head {
    grid-column-gap: 33vw;
    grid-row-gap: 33vw;
    align-items: stretch;
  }

  .faq-icon {
    width: 6.667vw;
    height: 6.667vw;
  }

  .faq-question {
    grid-column-gap: 2.5vw;
    grid-row-gap: 2.5vw;
    padding-left: 0;
    padding-right: 0;
  }

  .h-28-semibold {
    font-size: 3.74vw;
    line-height: 114%;
  }

  .h-28-semibold._68per-mobile {
    width: 68%;
  }

  .h-28-semibold._60per-mobile {
    width: 60%;
  }

  .h-28-semibold._90per-mobile {
    width: 90%;
  }

  .faq-answer {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .faq-grid {
    grid-column-gap: 2.222vw;
    grid-row-gap: 2.222vw;
  }

  .faq-wrap {
    border-width: .278vw;
    margin-bottom: -2.5vw;
    padding-top: 4.27vw;
    padding-bottom: 4.27vw;
  }

  .section-faq {
    grid-column-gap: 5.33vw;
    grid-row-gap: 5.33vw;
    padding: 16vw 5.33vw 8vw;
  }

  .section_form-map {
    grid-column-gap: 9.6vw;
    grid-row-gap: 9.6vw;
    flex-flow: column;
    padding: 8vw 5.33vw 2.4vw;
  }

  .form-final {
    grid-column-gap: 4.27vw;
    grid-row-gap: 4.27vw;
  }

  .form-final_container {
    grid-column-gap: 6.4vw;
    grid-row-gap: 6.4vw;
    width: auto;
  }

  .form-final_head {
    grid-column-gap: 3.2vw;
    grid-row-gap: 3.2vw;
  }

  .section-contacts {
    grid-column-gap: 6.4vw;
    grid-row-gap: 6.4vw;
    flex-flow: column;
    padding: 2.4vw 5.33vw 3.2vw;
  }

  .section-3 {
    background-size: contain;
    background-attachment: scroll;
  }

  .contact-block {
    grid-column-gap: 3.2vw;
    grid-row-gap: 3.2vw;
  }

  .contact-block.block-1 {
    width: 70.93vw;
  }

  .contact-head {
    grid-column-gap: 1.07vw;
    grid-row-gap: 1.07vw;
  }

  .h-32-medium {
    font-size: 4.27vw;
  }

  .p-12-light {
    font-size: 2.13vw;
  }

  .h-16-medium {
    font-size: 2.4vw;
  }

  .block-buttons {
    grid-column-gap: 4.27vw;
    grid-row-gap: 4.27vw;
  }

  .social-link {
    border-radius: .8vw;
    width: 12.8vw;
    height: 12.8vw;
  }

  .icon-social {
    width: 6.4vw;
    height: 6.4vw;
  }

  .icon-social.bigger {
    width: 8vw;
    height: 8vw;
  }

  .footer {
    padding-top: 3.2vw;
    padding-bottom: 3.47vw;
  }

  .footer-container {
    padding-bottom: 4.27vw;
  }

  .footer-final {
    padding-top: 3.47vw;
  }

  .p-14-light {
    font-size: 1.87vw;
  }

  .pic-1 {
    width: 6.67vw;
    height: 6.4vw;
    top: -1vw;
    left: 58vw;
  }

  .pic-2 {
    width: 8.53vw;
    height: 7.2vw;
    top: -1.25vw;
    left: 63vw;
  }

  .pic-3 {
    width: 7.2vw;
    height: 6.93vw;
    inset: -7% -7% auto 82vw;
  }

  .code-embed {
    height: auto;
  }

  .pop-up_service {
    grid-column-gap: 5.33vw;
    grid-row-gap: 5.33vw;
    border-radius: 2.4vw;
    flex-flow: column;
    width: 89.33vw;
    height: auto;
    padding: 4.27vw;
    display: none;
  }

  .service-image_pop-up {
    border-radius: 1.6vw;
    width: 100%;
    height: 48.53vw;
  }

  .pop-up_content, .pop-up_list {
    grid-column-gap: 3.2vw;
    grid-row-gap: 3.2vw;
  }

  .pop-up_point {
    grid-column-gap: 1.07vw;
    grid-row-gap: 1.07vw;
  }

  .inner-list {
    grid-column-gap: .5vw;
    grid-row-gap: .5vw;
    padding-left: 3.6vw;
  }

  .hamburger_menu {
    width: 10.67vw;
    display: block;
  }

  .field-container {
    position: relative;
  }

  .arrow_vector {
    z-index: 1;
    width: 2.13vw;
    height: 1.07vw;
    display: block;
    position: absolute;
    inset: 40% 2% 0% auto;
  }

  .error-message-2.cta-form {
    padding: 3.33vw;
  }

  .div-center {
    padding-top: 8.88vw;
    padding-bottom: 8.88vw;
  }
}
